<?php
/**
 * Aliases for special pages in the GlobalPreferences extension.
 *
 * @file
 * @license http://www.gnu.org/copyleft/gpl.html GPL-2.0-or-later
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'GlobalPreferences' => [ 'GlobalPreferences' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'GlobalPreferences' => [ 'تفضيلات_عامة' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'GlobalPreferences' => [ 'تفضيلات_عامه' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'GlobalPreferences' => [ 'سراسرین_تنزیمات' ],
];

/** Czech (čeština) */
$specialPageAliases['cs'] = [
	'GlobalPreferences' => [ 'Globální_nastavení' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'GlobalPreferences' => [ 'Globale_Einstellungen' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'GlobalPreferences' => [ 'ترجیحات_سراسری' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'GlobalPreferences' => [ 'Järjestelmänlaajuiset_asetukset' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'GlobalPreferences' => [ 'העדפות_גלובליות' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'GlobalPreferences' => [ 'Globális_beállításaim' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'GlobalPreferences' => [ '전역환경설정' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'GlobalPreferences' => [ 'Global_Astellungen' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'GlobalPreferences' => [ 'ГлобалниНагодувања' ],
];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [
	'GlobalPreferences' => [ 'Keutamaan_global' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'GlobalPreferences' => [ 'Globale_innstillinger' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'GlobalPreferences' => [ 'GlobaleVoorkeuren' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'GlobalPreferences' => [ 'Globale_innstillingar' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'GlobalPreferences' => [ 'Globalne_preferencje' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'GlobalPreferences' => [ 'Preferências_globais' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = [
	'GlobalPreferences' => [ 'Глобална_подешавања' ],
];

/** Serbian (Latin script) (srpski (latinica)‎) */
$specialPageAliases['sr-el'] = [
	'GlobalPreferences' => [ 'Globalna_podešavanja' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'GlobalPreferences' => [ 'Globala_inställningar' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'GlobalPreferences' => [ 'Глобальні_налаштування' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'GlobalPreferences' => [ 'عالمی_ترجیحات' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'GlobalPreferences' => [ 'Tùy_chọn_toàn_cục', 'Tuỳ_chọn_toàn_cục' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'GlobalPreferences' => [ '全域设置' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'GlobalPreferences' => [ '全域設定' ],
];
